@charset "UTF-8";
/*
* guideline.css
*
*/
/* ------------------------
  sc-summary
  要項セクション
------------------------ */
.sc-summary {
  padding-bottom: 6.5rem;
}
@media (max-width: 640.98px) {
  .sc-summary {
    padding-top: 7.6923076923vw;
    padding-bottom: 32.8205128205vw;
  }
}
.sc-summary .sc-summary__container {
  margin: 0 auto;
  padding: 0 1.875rem;
  width: 100%;
  max-width: 78.75rem;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__container {
    padding: 0 6.1538461538vw;
    max-width: none;
  }
}
.sc-summary .sc-summary__list {
  display: flex;
  flex-direction: column;
  margin: 1.75rem 0 0;
  padding: 0;

  gap: 0.25rem;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__list {
    margin-top: 6.1538461538vw;

    gap: 2.0512820513vw;
  }
}
.sc-summary .sc-summary__item {
  display: flex;
  padding: 0.25rem;
  background-color: #fff;

  gap: 0.75rem;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__item {
    flex-direction: column;
    padding: 1.0256410256vw;
    border-radius: 2.5641025641vw;

    gap: 3.0769230769vw;
  }
}
.sc-summary .sc-summary__label {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
  border-radius: 0.25rem;
  width: 18.75rem;
  background-color: #f1f4fc;
  text-align: center;
  color: #00479d;
  font-size: 1.375rem;
  font-weight: 400;
  line-height: 1;
}
@media screen and (max-width: 1260px) {
  .sc-summary .sc-summary__label {
    padding: 0.25rem 0;
    width: 13.75rem;
    line-height: 1.2;
  }
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__label {
    justify-content: flex-start;
    padding: 3.0769230769vw 4.1025641026vw;
    border-radius: 0;
    width: auto;
    text-align: left;
    font-size: 3.5897435897vw;
    line-height: 1.4;
  }
}
.sc-summary .sc-summary__label__br {
  display: none;
}
@media screen and (max-width: 1260px) {
  .sc-summary .sc-summary__label__br {
    display: block;
  }
}
.sc-summary .sc-summary__content {
  flex: 1;
  margin: 0;
  padding: 1rem 1.5rem;
  letter-spacing: 0.04rem;
  color: #00479d;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__content {
    padding: 1.0256410256vw 4.1025641026vw 4.1025641026vw;
    letter-spacing: 0.1435897436vw;
    font-size: 3.5897435897vw;
  }
}
.sc-summary .sc-summary__content p {
  margin: 0;
}
.sc-summary .sc-summary__group + .sc-summary__group {
  margin-top: 0.625rem;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__group + .sc-summary__group {
    margin-top: 2.5641025641vw;
  }
}
.sc-summary .sc-summary__group p {
  margin: 0;
}
.sc-summary .sc-summary__group p + p {
  margin-top: 0.25rem;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__group p + p {
    margin-top: 1.0256410256vw;
  }
}
.sc-summary .sc-summary__schedule {
  display: flex;
  flex-direction: column;

  gap: 0.5rem;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__schedule {
    gap: 1.0256410256vw;
  }
}
.sc-summary .sc-summary__schedule__step {
  margin: 0;
}
.sc-summary .sc-summary__schedule__separator {
  display: flex;
  align-items: center;
  height: 1rem;

  gap: 1.5rem;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__schedule__separator {
    height: auto;
  }
}
.sc-summary .sc-summary__schedule__separator::before {
  content: "";
  flex: 1;
  width: 100%;
  height: 1px;
  background-image: linear-gradient(to right, #a0c2eb 2px, transparent 2px);
  background-repeat: repeat-x;
  background-position: left bottom;
  background-size: 4px 1px;
}
.sc-summary .sc-summary__pdf-link {
  display: inline-flex;
  align-items: center;
  text-decoration: underline;
  letter-spacing: 0.04rem;
  color: #00479d;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.8;

  gap: 0.25rem;
  text-underline-offset: 3px;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__pdf-link {
    letter-spacing: 0.1435897436vw;
    font-size: 3.5897435897vw;

    gap: 2.0512820513vw;
  }
}
@media (min-width: 641px) {
  .sc-summary .sc-summary__pdf-link {
    transition: opacity 0.22s cubic-bezier(0.445, 0.05, 0.55, 0.95);
  }
  .sc-summary .sc-summary__pdf-link:hover {
    opacity: 0.7;
  }
}
@media (min-width: 641px) {
  .sc-summary .sc-summary__pdf-link:hover {
    text-decoration: none;
  }
}
.sc-summary .sc-summary__pdf-link::before {
  content: "";
  display: block;
  flex-shrink: 0;
  width: 1.125rem;
  height: 1.25rem;
  background-color: #00479d;

  -webkit-mask-image: url("/saiyou/img/common/icon_pdf.svg");

          mask-image: url("/saiyou/img/common/icon_pdf.svg");
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-position: center;
          mask-position: center;
  -webkit-mask-size: contain;
          mask-size: contain;
}
@media (max-width: 640.98px) {
  .sc-summary .sc-summary__pdf-link::before {
    width: 4.6153846154vw;
    height: 5.1282051282vw;
  }
}

/* ------------------------
  sc-flow
------------------------ */
.sc-flow {
  padding-block: 6.5rem;
}
@media (max-width: 640.98px) {
  .sc-flow {
    padding-block: 16.4102564103vw 32.8205128205vw;
  }
}
.sc-flow .sc-flow__container {
  margin: 0 auto;
  padding: 0 1.875rem;
  width: 100%;
  max-width: 78.75rem;
}
@media (max-width: 640.98px) {
  .sc-flow .sc-flow__container {
    padding: 0 6.1538461538vw;
    max-width: none;

    gap: 8.2051282051vw;
  }
}
.sc-flow .sc-flow__list {
  display: grid;
  margin-top: 1.5rem;
  padding: 2.5rem;
  border-radius: 0.8125rem;
  background-color: #fff;

  row-gap: 2.5rem;
}
@media (max-width: 640.98px) {
  .sc-flow .sc-flow__list {
    margin-top: 6.1538461538vw;
    padding: 6.1538461538vw;
    border-radius: 2.5641025641vw;

    row-gap: 8.2051282051vw;
  }
}
.sc-flow .sc-flow__item {
  display: grid;
  align-items: center;
  position: relative;
  min-height: 3.625rem;

  grid-template-columns: 2.8125rem 1fr;
  gap: 0.75rem;
}
@media (max-width: 640.98px) {
  .sc-flow .sc-flow__item {
    min-height: 12.8205128205vw;

    grid-template-columns: 9.4871794872vw 1fr;
    gap: 3.0769230769vw;
  }
}
.sc-flow .sc-flow__item:last-of-type::before {
  content: none;
}
.sc-flow .sc-flow__item::before {
  content: "";
  display: block;
  position: absolute;
  margin: auto;
  width: 100%;
  height: 1rem;
  background: url("/saiyou/img/guideline/separator_full_image_lg.svg") no-repeat center/auto 100%;

  inset: auto 0 -2rem 0;
}
@media (max-width: 640.98px) {
  .sc-flow .sc-flow__item::before {
    bottom: -5.8974358974vw;
    height: 4.1025641026vw;
    background-image: url("/saiyou/img/guideline/separator_image_sm.svg");
  }
}
.sc-flow .sc-flow__number {
  border-right: 1px solid #e9ecef;
  letter-spacing: 0.07rem;
  color: #e60021;
  font-size: 1.75rem;
  line-height: 100%;
}
@media (max-width: 640.98px) {
  .sc-flow .sc-flow__number {
    font-size: 4.6153846154vw;
    line-height: 140%;
  }
}
.sc-flow .sc-flow__text {
  letter-spacing: 0.04rem;
  color: #00479d;
  font-size: 1rem;
  font-weight: 400;
  line-height: 180%;
}
@media (max-width: 640.98px) {
  .sc-flow .sc-flow__text {
    letter-spacing: 0.1435897436vw;
    font-size: 3.5897435897vw;
    line-height: 180%;
  }
}

/* --------------------------------
  guideline
-------------------------------- */